The repetition/enum_trailing.hpp header defines a construct that produces a comma-separated list with a leading comma.

#### Usage

#include <boost/preprocessor/repetition/enum_trailing.hpp>

#### Contents

- BOOST_PP_ENUM_TRAILING
- BOOST_PP_ENUM_TRAILING_z

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)